Fehler in Version HotKey 1.2.4

In der aktuellen Version 1.2.4 von HotKey hat sich leider ein Fehler eingeschlichen, der die Anwendung sofort beenden läßt.  Der Fehler läßt sich glücklicherweise schnell beheben:

Folgendes Terminal-Kommandos muss eingegeben werden (Dienstprogramme/Terminal):

Dann muss innerhalb der Anwendung mit dem Knopf „Skript installieren“ das erforderliche AppleScript installiert werden.

hotkeyinstall_de

Außerdem müssen Ordner zum Öffnen per HotKey erneut zugeordnet werden.

Danach funktioniert die App wieder.